summaryrefslogtreecommitdiff
path: root/testprogs/blackbox/test_ktpass.sh
diff options
context:
space:
mode:
Diffstat (limited to 'testprogs/blackbox/test_ktpass.sh')
-rwxr-xr-xtestprogs/blackbox/test_ktpass.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/testprogs/blackbox/test_ktpass.sh b/testprogs/blackbox/test_ktpass.sh
index 33adba4271..348916d779 100755
--- a/testprogs/blackbox/test_ktpass.sh
+++ b/testprogs/blackbox/test_ktpass.sh
@@ -21,7 +21,7 @@ CONFIG="--configfile=$PREFIX/dc/etc/smb.conf"
TESTUSER="ktpassUser"
-testit "newuser" $samba_tool newuser $CONFIG $TESTUSER testp@ssw0Rd || failed=`expr $failed + 1`
+testit "user add" $samba_tool user add $CONFIG $TESTUSER testp@ssw0Rd || failed=`expr $failed + 1`
KRB5CCNAME="$PREFIX/tmpccache"
export KRB5CCNAME